require 'rails_helper'

RSpec.describe "settings/menu_item_options/show", type: :view do
  before(:each) do
    @settings_menu_item_option = assign(:settings_menu_item_option, Settings::MenuItemOption.create!(
      :name => "Name",
      :value => "Value"
    ))
  end

  it "renders attributes in <p>" do
    render
    expect(rendered).to match(/Name/)
    expect(rendered).to match(/Value/)
  end
end
